.container {
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 20px;
}

.header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  vertical-align: middle;
  align-items: center;
}

.header > button {
  height: min-content;
}

.todos {
  margin-top: 20px;
  display: grid;
  grid-template-columns: repeat(auto-fill,minmax(250px, 1fr));
  grid-gap: 5px;
}

.todo {
  display: flex;
  flex-direction: column;
  align-content: space-around;
  justify-content: space-between
}